@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,300italic,400italic,600italic,700italic);

.search-results li > .indent {
	margin-left: 2em;
}
.search-results li  {
	margin-bottom: 1em;
	box-sizing: border-box;
	padding: 5px;
}
.search-results li:focus, .search-results li:hover {
	border-radius: 6px;
	background: #f2f2f2;
}

.page-navigation {
	padding-top: 1.5em;
	clear: both;
}

/*
a[href^="http"]:after {
	content: "\f08e";
	font-family: 'FontAwesome';
	font-size: 90%;
	padding-left: 5px; 
}
a[href^="mailto:"]:before {
	content: "\f003 ";
	font-family: 'FontAwesome';
	font-size: 90%;
	padding-right: 5px; 
}
*/

@media screen{
	html > body.has-adminbar > .navbar.navbar-default {
		margin-top: 40px;
	}
	html > body > .adminbar {
		position: fixed;
		top: 0px;
		width: 100%;
		height: 40px;
		line-height: 40px;
		background-color: #555;
		color: #fff;
		z-index: 2;
	}
	.adminbar a, .adminbar a:hover {
		color: #fff;
	}
}
@media print {
	html > body > .adminbar, .breadcrumbs {
		display: none;
	}
	html > body > * {
		font-size: 18px;
	}
	a[href]:after { content: none; }
}

html > body {
	font-size: 15px;
}
body > div.container {
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	padding-bottom: 2em;
}
html > body {
	background: url(../img/geometric-background.jpg) top center no-repeat #f2f2f2;
	background-attachment: fixed;
}
@media screen {
	.main-content {
		background-color: #fff;
		min-height: 60vh;
		margin-top: 130px;
		margin-bottom: 100px;
	}
	.has-adminbar .main-content {
		margin-top: 170px;
	}
}

.page-header h1 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bbb9b3+0,dbd9d2+100&0.3+0,0.05+100 */
	background: -moz-linear-gradient(left,  rgba(187,185,179,0.3) 0%, rgba(219,217,210,0.05) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(187,185,179,0.3) 0%,rgba(219,217,210,0.05) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(187,185,179,0.3) 0%,rgba(219,217,210,0.05) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dbbb9b3', endColorstr='#0ddbd9d2',GradientType=1 ); /* IE6-9 */
	padding: .25em .25em .25em .1em !important;
	border-radius: 0 15px 15px 0 !important;
}

.site-title h2 {
	display: none;
	color: #930042 !important;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 200%;;
	line-height: 80px;
}
@media print {
	.print-title h1 {
		color: #000;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		text-align: center;
		padding-bottom: .5em;
		border-bottom: 2px solid #666;
		margin-bottom: .5em;
	}
	table {
		margin: auto;
	}
	.site-footer {
		display: none!important;
	}
	/* background colours  will not be shown unless forced for print mode */
	*[style*="background-color: #ffff00"] {
		background-color: #ffff00 !important;
		-webkit-print-color-adjust: exact ;
	}

}
td > *:last-child, th > *:last-child {
	padding: 0;
	margin: 0;
}
.table-condensed > tbody > tr > td {
	padding: 2px 5px;
}
.table-responsive > table.table {
	max-width: 800px;
	width: 800px;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
	white-space: normal;
}


.page-header h1 {
	padding-top: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.navbar-brand {
	height: auto !important;
}

.navbar-brand img {
	height: 30px;
}

.navbar-brand:hover, .navbar-brand:focus {
  transform: scale(1.1);
  transition: transform ease-in-out .3s;
}
.shrink-logo .navbar-brand img {
	height: 30px;
}

@media all and (min-width:480px) {
	.navbar-brand img {
		height: 50px;
	}

}
@media all and (max-width:767px){
	.site-title h2 {
		display: block;
		position: inherit !important;
	}
	.shrink-logo .site-title h2 {
		display: block;
		position: inherit !important;
	}
	.site-title h2 {
		display: block;
		font-size: 20px;
		line-height: 30px;
		position: absolute;
		bottom:15px;
		left: 130px;
	}
	.shrink-logo .site-title h2 {
		line-height: 20px;
		left: 80px;
	}
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: calc(95vh - 60px);
	}

	.main-content {
		margin-top: 90px;
	}
}

@media all and (min-width:768px) {
	table {
		min-width: 40%;
		margin-left: auto;
		margin-right: auto;
	}

	.navbar-brand, .navbar-brand img {
		height: 70px;
	}
	.shrink-logo .navbar-brand img {
		height: 60px;
	}
	body .page-header, body .page-header h1 {
		z-index: 0;
		margin-top: 0;
	}
	.breadcrumbs {
		padding: 5px 0;
		font-size: 90%;
		color: #888;
		min-height: 40px;
	}
	.breadcrumbs a:link, .breadcrumbs a:active,.breadcrumbs a:visited {
		text-decoration: none;
		color: #888;
	}
	.breadcrumbs a:hover, .breadcrumbs a:focus {
		text-decoration: underline;
		color: #333;
	}
	.main-content {
		margin-top: 120px;
	}

}
@media all and (min-width:992px){
	.site-title h2 {
		display: block;
	}
	.navbar-brand img {
		height: 80px;
	}
	.shrink-logo .navbar-brand img {
		height: 50px;
	}
	.shrink-logo .site-title h2 {
		display: none
	}
	.shrink-logo.navbar-default .navbar-nav {
		margin-top: 15px;
	}
	.navbar-collapse {
		padding-right: 0;
		padding-left: 0;
	}
	.main-content {
		margin-top: 130px;
	}
}

.navbar-default {
	/* BBB9B3 and E9E8E7 as base colours */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e8e7+0,dbd9d2+4,bbb9b3+9,dbd9d2+91,bbb9b3+94,e9e8e7+100 */
	background: #e9e8e7; /* Old browsers */
	box-shadow: 1px 1px 12px rgba(0,0,0,0.6);
}
#primary-nav {
	clear: right;
}

.site-footer {
	z-index: 10;
	background-color: #555;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	box-shadow: inset 0 0 100px rgba(0,0,0,.5);
	color: #fff;
	padding: 15px 10px;
}
.site-footer > div *, .site-footer > div *:hover, .site-footer > div *:visited, .site-footer > div *:active {
	color: #fff;
}
@media all and (min-width:768px){
	.relative {
		position: relative;
	}
	.abs-bottom-right {
		position: absolute;
		float: none;
		bottom: 0;
		right: 0;
	}
	.navbar-default {
		/* BBB9B3 and E9E8E7 as base colours */
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9e8e7+0,dbd9d2+4,bbb9b3+9,dbd9d2+91,bbb9b3+94,e9e8e7+100 */
		background: #e9e8e7; /* Old browsers */
		background: -moz-linear-gradient(top,  #e9e8e7 0%, #dbd9d2 4%, #bbb9b3 9%, #dbd9d2 93%, #bbb9b3 99%, #e9e8e7 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #e9e8e7 0%,#dbd9d2 4%,#bbb9b3 9%,#dbd9d2 93%,#bbb9b3 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #e9e8e7 0%,#dbd9d2 4%,#bbb9b3 9%,#dbd9d2 93%,#bbb9b3 99%,#e9e8e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8e7', endColorstr='#e9e8e7',GradientType=0 ); /* IE6-9 */
		box-shadow: 1px 1px 12px rgba(0,0,0,0.8);
		border: none !important;
	}
	.navbar-default .navbar-nav>li>ul {
		transition: all ease-out .3s;
	}
	.navbar-default .navbar-nav>li>ul {
		transition: all ease-out .3s;
	}
	.navbar-default .navbar-nav>li:first-child>a {
		border-radius: 6px 0px 0px 0px;
		border-left: 1px solid #B5B2AB;
	}
	.navbar-default .navbar-nav>li:last-child>a {
		border-radius: 0px 3px 0px 0px;
		border-right: 1px solid #B5B2AB;
	}
	.navbar-default .navbar-nav>li>a {
		color: #000;
		background: #bbb9b3; /* Old browsers */
		margin-top: 0px;
		padding: 6px 8px 6px 8px;
		font-size: 95%;
		transition: all ease-out .3s;
		border-top: 1px solid #8E8A80;
		border-right: 2px solid #A9A69E;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.navbar-default .navbar-nav>li>ul li>a {
		padding: 8px 15px;
		font-size: 100%;
	}
/*
	.dropdown-header {
		font-size: 95%;
		color: #000;
		padding: 3px 10px;
		border-bottom: 1px dotted #aaa;
		background-color: rgba(0,0,0,.03);
	}

*/
	.navbar-default #primary-nav.navbar-nav>li>a:hover, .navbar-default #primary-nav.navbar-nav>li>a:focus, .navbar-default #primary-nav.navbar-nav>li.open>a {
		background: rgba(147, 0, 66, 1);
		color: #fff;
		max-width: 15em;
	}
	body > div#main-page {
		padding-bottom: 10em;
	}
	.site-footer {
		padding: 15px 15px;
		position: fixed;
		bottom: 0;
		width: 100%;
	}
	h1[id],h2[id],h3[id],h4[id],h5[id],h6[id] {
		z-index: -1;
		padding-top: 110px;
		margin-top: -110px;
	}
/*
	#main-page a[id] {
		display: block;
		position: relative;
		top: -130px;
		visibility: hidden;
	}
*/

}

.margin-top-10 { margin-top: 10px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-30 { margin-top: 30px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-bottom-30 { margin-bottom: 30px; }

table + table, ul + p, ol + p {
	margin-top: 1em;
}

[data-slides] {
	cursor: pointer;
	transform: scale(1);
	filter: saturate(1);
	transition: all ease-out .05s;
}
[data-slides]:hover {
	transform: scale(1.1);
	filter: saturate(1.5);
	transition: all ease-in .25s;
}



.btn-primary {
    background: #930042;
    color: #ffffff;
    border-color: #6B0030;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #BD0055;
    border-color: #6B0030;
}
 
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #6B0030 !important;
    border-color: #6B0030 !important;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 360px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-caption .btn {
    text-shadow: 1px 1px 3px #000 !important;
    box-shadow: 2px 2px 8px #000 !important;
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 360px;
  background-color: #777;
}
.carousel .item p {
	font-size: 110%;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 360px;
}
.carousel .carousel-control {
	opacity: 0;
	transition: opacity ease-in-out 1s;
}
.carousel:hover .carousel-control {
	opacity: 1;
	transition: opacity ease-in-out .25s;
}

.carousel-indicators {
	counter-reset: none;
}
ol.carousel-indicators > li:before {
	content: none !important;
}

@media all and (max-width:768px) and (min-height: 480px){
	.carousel, .carousel .item, .carousel-inner > .item > img { height: 360px; }
}
@media all and (max-width:768px) and (max-height: 479px){
    .carousel-caption * {
	    	display: block;
	    	width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
    	}
}




ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2.5em; /* Give each list item a left margin to make room for the numbers */
    list-style:none; /* Disable the normal item numbering */
}
ol > li:before {
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    box-sizing: border-box;
    top:-0px;
    left:-2.5em;
    width: 2.5em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    padding-right: 4px;
    font-weight: normal;
    text-align:right;
}
ol > li:before {
    content: "(" counter(li, decimal) ")"; /* Use the counter as content */
}
[lang^="fr"] ol > li:before {
    content: counter(li, decimal) ")"; /* Use the counter as content */
}
.new-list-styles.inferred-list ol > li:before {
    content: "(" counter(li, lower-alpha) ")"; /* Use the counter as content */
}
[lang^="fr"] .new-list-styles.inferred-list ol > li:before {
    content: counter(li, lower-alpha) ")"; /* Use the counter as content */
}
.new-list-styles.inferred-list ol > li > ol > li:before {
    content: "(" counter(li, lower-roman) ")"; /* Use the counter as content */
}
ol.lower-alpha > li:before,
	ol[style*="lower-alpha"] > li:before,
	ol.lower > li:before {
    content: "(" counter(li, lower-alpha) ")"; /* Use the counter as content */
}
[lang^="fr"] ol.lower-alpha > li:before,
	[lang^="fr"] ol[style*="lower-alpha"] > li:before,
	[lang^="fr"] ol.lower > li:before {
    content: counter(li, lower-alpha) ")"; /* Use the counter as content */
}
ol.lower-roman > li:before,
	ol[style*="lower-roman"] > li:before,
	ol.roman > li:before {
    content: "(" counter(li, lower-roman) ")"; /* Use the counter as content */
}
ol[style*="upper-roman"] > li:before {
    content: "(" counter(li, upper-roman) ")" !important;
}
ol[style*="upper-alpha"] > li:before {
    content: "(" counter(li, upper-alpha) ")" !important;
}
[lang^="fr"] ol[style*="upper-alpha"] > li:before {
    content: counter(li, upper-alpha) ")" !important;
}
/* li ol, li ul {margin-top:6px;} */
> ol ol li:last-child {margin-bottom:0;}

ol > li {
	margin-bottom: 1.5em;
}
ul > li li, ol > li li {
	margin-top: .25em;
	margin-bottom: 0em;
}
ul > li ul, ul > li ol, ol > li ul, ol > li ol {
	margin-top: .5em;
}